Home CVE Database CVE-2017-12566

CVE-2017-12566

Description

In ImageMagick 7.0.6-2, a memory leak vulnerability was found in the function ReadMVGImage in coders/mvg.c, which allows attackers to cause a denial of service, related to the function ReadSVGImage in svg.c.

Priority: Medium
CVSS v3: 6.5
Publish Date: Aug 5, 2017
Related ID: --
CVSS v2: Medium
Modified Date: Aug 7, 2017

Find out more about CVE-2017-12566 from the MITRE-CVE dictionary and NIST NVD


Products Affected

Login may be required to access defects or downloads.

Related Products

Product Name Status Defect Fixed Downloads
Linux 7 SCP Not Vulnerable -- -- --
Linux 7 CGP Not Vulnerable -- -- --

Comments

imagemagick

Live chat
Online